<div class="title"> <?= $this->t('report_suspicious_photos') ?> </div>

<div id="report-pics">
	<p> <?= __('susp_note') ?></p>
	<div class="form" >
		<form method="post" action="<?= $this->getLink('susp-photo') ?>?escort_id=<?= $this->id ?>">
			<div class="fleft">
				<div class="inn">
					<input class="w280" type="text" value="" name="link_1" class="textinput" placeholder="<?= $this->t('link_to_photo') ?>" />
					<span class="error"></span>
				</div>
				<div class="inn">
					<input class="w280" type="text" value="" name="link_2" class="textinput" placeholder="<?= $this->t('link_to_photo') ?>" />
					<span class="error"></span>
				</div>
				<div class="inn">
					<input class="w280" type="text" value="" name="link_3" class="textinput" placeholder="<?= $this->t('link_to_photo') ?>" />
					<span class="error"></span>
				</div>
				<div class="inn">
					<div class="recaptcha-box">
						<span><img class="recaptcha-image" src="<?= $this->getLink('captcha', array(), true) ?>&no_tidy" width="90px" height="30px" alt="" /></span>
						<a href="" class="recaptcha-refresh"></a>
					</div>
					<input type="text" class="captcha-input w125" name="captcha" id="captcha-write-me" value="" placeholder="Captcha" />
					<span class='error'></span>

				</div>
			</div>
			
			<div class="fright">
				<div class="line">
					<textarea name="comment" placeholder="<?= $this->t('comment') ?>"></textarea>
					<span class="error"></span>
				</div>
			</div>
			<div class="clear"></div>
				
			<div class="action">
				<button type="reset" class="reset"><span><?= __('cancel'); ?></span></button>
				<button type="submit" class="submit"><span><?= __('submit'); ?></span></button>
				<div class="error-message"></div>
			</div>
		</form>
	</div>	 
</div>
